/*  Pgm to copy a 528-byte physical file to a save file             */
/*    or vice versa                                                 */
/*  Parms:                                                          */
/*          inp    - input file                                     */
/*          inplib - input file library                             */
/*          out    - output file                                    */
/*          outlib - output file library                            */

parse arg inp inplib out outlib
inp    = STRIP(inp   )
inplib = STRIP(inplib)
out    = STRIP(out   )
outlib = STRIP(outlib)
'ovrdbf  file(stdin)  tofile(&inplib/&inp)'
'ovrdbf  file(stdout) tofile(&outlib/&out)'

do FOREVER
  parse linein inline
  if inline == '' then leave
  say inline
end
exit
